Read this tenant's budget
GET
/v1/billing/budget
const url = 'https://api.vocapable.com/v1/billing/budget';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/billing/budget \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Budget
The tenant’s budget as stored, plus what it has spent against it so far.
object
currency
required
Currency
string
balance_minor
required
Balance Minor
integer
unpriced_meters
required
Unpriced Meters
Array<string>
Examplegenerated
{ "currency": "example", "balance_minor": 1, "spend_cap_minor": 1, "spend_cap_period": "example", "low_balance_threshold_minor": 1, "period_spend_minor": 1, "unpriced_meters": [ "example" ]}